#English strings go here
vi:
  plugin_openproject_boards:
    name: "OpenProject Boards"
    description: "Provides board views."
  permission_show_board_views: "Xem bảng"
  permission_manage_board_views: "Quản lý bảng"
  project_module_board_view: "Bảng"
  boards:
    label_board: "Bảng"
    label_boards: "Bảng"
    label_create_new_board: "Tạo bảng mới"
    label_board_type: "Kiểu bảng"
    board_types:
      free: Cơ bản
      action: "Bảng đang chạy (%{attribute})"
    board_type_attributes:
      assignee: Người được giao
      status: Trạng thái
      version: Phiên bản
      subproject: Dự án con
      subtasks: Cha-con
      basic: Cơ bản
    board_type_descriptions:
      basic: >
        Bắt đầu với một bảng trống. Thêm thẻ và cột theo cách thủ công vào bảng này.
      status: >
        Bảng kiểu Kanban cơ bản với các cột cho trạng thái như Cần làm, Đang tiến hành, Đã xong.
      assignee: >
        Bảng với các cột tự động dựa trên người được gán. Lý tưởng cho việc gửi các công việc.
      version: >
        Bảng có các cột tự động dựa trên thuộc tính phiên bản. Lý tưởng cho việc lập kế hoạch phát triển sản phẩm.
      subproject: >
        Bảng có các cột tự động cho các dự án con. Kéo các gói công việc vào danh sách khác sẽ cập nhật dự án (con) tương ứng.
      subtasks: >
        Bảng có các cột tự động dành cho các thành phần phụ. Kéo các công việc vào danh sách khác sẽ cập nhật công việc gốc tương ứng.
    upsale:
      teaser_text: 'Bạn có muốn tự động hóa quy trình công việc của mình với Bảng không? Bảng nâng cao là một tiện ích bổ sung dành cho Doanh nghiệp. Vui lòng nâng cấp lên gói trả phí.'
      upgrade: 'Nâng cấp ngay'
